@import url('https://fonts.googleapis.com/css?family=Roboto');

body, html {width: 100%; height: 100%; margin: 0; padding: 0; text-rendering: optimizeLegibility; text-rendering: geometricPrecision; font-smooth: always; font-smoothing: antialiased; -moz-font-smoothing: antialiased; -webkit-font-smoothing: antialiased; -webkit-font-smoothing: subpixel-antialiased; }

footer .copy .contentsize section{background:url("../../op/img/icones.png") no-repeat 0 -58px;padding:35px 30px;padding-left:190px}
#barreup .reso .logo a{background:url("../../op/img/icones.png") no-repeat 0 5px;width:94px;height:34px}
.iphonenews span {background: #006a9c;}

h1, h2, h3, h4{
	font-family:Roboto!important;
}
#flashs .h1{font:1.3em Zil Semi Slab;line-height:1.3em;}
article h3{font:2.6em Zil Semi Slab;}
article.only h1{font:2.6em Zil Semi Slab;}
.colart article a{font:1.5em Zil Semi Slab;line-height:1.6em}
.fourart aside article h3{font:1.3em Zil Semi Slab;line-height:1.2em;margin-bottom:10px}
.fourart section h3{font-size:1.6em;}

.pulse-button {
  box-shadow: 0 0 0 0 rgba(0, 173, 255, 0.7);
  -webkit-animation: pulse 4s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 4s infinite cubic-bezier(0.66, 0, 0, 1);;
  -ms-animation: pulse 4s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 4s infinite cubic-bezier(0.66, 0, 0, 1);
}
.pulse-button:hover{-webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none; }
@-moz-keyframes pulse{
	10%{background-color:#0fa2e8}
	20%{background-color:#0076ad}
	30%{box-shadow: 0 0 0 20px rgba(0, 173, 255, 0);}
	30.1%{box-shadow: 0 0 0 0 rgba(0, 173, 255, 0);}
}

#new_edition{position:relative;width: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;padding:0px 0px 6vw;}
#new_edition .editions{position:relative;width: 100%;max-width: 1240px;margin: 0 auto;padding: 20px;box-sizing: border-box;}
#new_edition .editions h1.title{font: 3em Zil Semi Slab;color:#006A9C;margin: 1.0em 0;}
#new_edition .editions h2{font: 1.3em 'Roboto', sans-serif;color:#000;margin-bottom :1.2em;font-weight: normal;}
#new_edition .editions .edition_link{position:relative;transition: all .2s ease-in-out;box-shadow: 1px 1px 7px 1px rgba(5,5,5,.22);text-align: center;float: left;width: 47%;margin-right: 5%;background-color: #fff;}
#new_edition .editions .edition_link:hover{transform: scale(1.02);}
#new_edition .editions .edition_link:last-of-type{margin-right: 0;}
#new_edition .editions .edition .header_edition, #new_edition .editions .edition .content_edition,#new_edition .editions .edition .footer_edition{box-sizing: border-box;}
#new_edition .editions .edition .header_edition{padding: 15px;}
#new_edition .editions .edition.e38 .header_edition{background-color: transparent;}
#new_edition .editions .edition.e42 .header_edition{background-color: transparent;}
#new_edition .editions .edition.e69 .header_edition{background-color: transparent;}
#new_edition .editions .edition .header_edition{padding: 15px;}
#new_edition .editions .edition .header_edition img{width: 100%;max-width:215px;}
svg {position: absolute; left :0;bottom: 0px; width: 100%; height: 5vw;}
#new_edition .editions .edition .content_edition{padding: 20px 15px;position: relative;}
#new_edition .editions .edition .content_edition img{box-shadow: 1px 1px 7px 1px rgba(5,5,5,.22);position:relative;width:100%; height: auto;z-index:2;}
/* #new_edition .editions .edition.e38 .footer_edition{background-color: #e36f15;}
#new_edition .editions .edition.e42 .footer_edition{background-color: #009168;}
#new_edition .editions .edition.e69 .footer_edition{background-color: #9f0e5c;} */
#new_edition .editions .footer_edition span{display: block;width:100%;padding: 15px;font: 1.3em 'Roboto', sans-serif;text-transform:uppercase;font-weight:600;color:#1d1d1d;box-sizing: border-box;}
.informations{position:relative;width:100%;min-height: 500px;background-color: #fff;padding:0px 0px 6vw;}
.grey{background-color:#E2E2E2;}
.informations h2{font: 3em Zil Semi Slab;color:#006A9C;margin: 1.4em 0 1.2em;}
.informations h3{font: 2em Zil Semi Slab;color:#006A9C;margin: 1.4em 0 1.1em;}
.informations .content{width: 100%; max-width: 1240px;box-sizing: border-box;margin:0px auto;padding: 20px;}
.informations .content .service{width: 23.5%;float:left;margin-right: 2%;text-align:center;}
.informations .content .service:last-of-type{margin-right: 0px;}
/* .informations .content .service h3.marche{padding: 0 0 0 35px; background: url(../../img/icones2.png) no-repeat 0 0px;}
.informations .content .service h3.vente{padding: 0 0 0 35px; background: url(../../img/icones2.png) no-repeat 0 -195px;}
.informations .content .service h3.pub{padding: 0 0 0 35px; background: url(../../img/icones2.png) no-repeat 0 -392px;} */
.informations .content .service ul{list-style-type:none;}
.informations .content p, .informations .content li{font-family: 'Roboto', sans-serif;font-size: 1.4em;line-height: 1.4em;margin-bottom: 1.4em;}
@media (min-width: 0px) and (max-width: 980px){
	.informations .content .service{width: 100%;margin:0px;float: none;}
}